<?xml version="1.0" encoding="utf-8"?>
<GTOPTION xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 <szFileName />
 <uiCopies>1</uiCopies>
 <byPlatenSize>1</byPlatenSize>
 <bEcoMode>1</bEcoMode>
 <byInk>1</byInk>
 <bMaterialBlack>1</bMaterialBlack>
 <bMultiple>1</bMultiple>
 <byHighlight>1</byHighlight>
 <byMask>1</byMask>
 <bFastMode>1</bFastMode>
 <bDivide>1</bDivide>
 <bPause>1</bPause>
 <bTransColor>1</bTransColor>
 <byChoke>1</byChoke>
 <byMinWhite>1</byMinWhite>
 <bySaturation>1</bySaturation>
 <byBrightness>1</byBrightness>
 <byContrast>1</byContrast>
 <iCyanBalance>1</iCyanBalance>
 <bUniPrint>1</bUniPrint>
 <iMagentaBalance>1</iMagentaBalance>
 <iYellowBalance>1</iYellowBalance>
 <iBlackBalance>1</iBlackBalance>
 <byResolution>1</byResolution>
</GTOPTION>